.woocommerce {
	margin: 50px 25px;
	min-height: 50vh;
}

.woocommerce-page {
	margin: 0px;
}

.card-body {
	padding: 35px 25px;
}

.single-product .container.pt-4.pb-4.mt-3.mb-3 {
	    padding: 0 !important;
    margin-top: 0 !important;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
}

.woocommerce-form-register__submit {
	margin-top: 10px !important;
}

@media only screen and (min-width: 2001px) {
.section-01 .slider-img {
    height: 70rem;
}
	.section-01 .bg {
    position: absolute;
    right: 0;
    height: 70rem;
    width: 75%;
    z-index: 5;
}
	.section-01 .dumpster {
    position: absolute;
    z-index: 10;
    width: 48rem;
    margin-top: 42rem;
    margin-left: 28rem;
}
	.section-01 .play-btn {
    position: relative;
    z-index: 10;
    width: 20rem;
    margin-left: -25rem;
    margin-bottom: 4rem;
}
#exampleModal2 iframe {
    width: 100%;
    height: 850px;
}
.section-01 .dumpster {
    position: absolute;
    z-index: 10;
    width: 55rem;
    margin-top: 20rem;
    margin-left: 15rem;
}
}

@media (min-width: 1851px) and (max-width: 2000px) {
	.mobile-menu {
		display: none;
	}
	.desktop-menu {
		display: block;
	}
	.section-01 .bg {
		width: 80%;
	}
	.section-01 .bg {
		width: 67%;
	}
	.section-01 .slider-img, .section-01 .bg {
		height: 60rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 40rem;
		margin-top: 35rem;
		margin-left: 20rem;
	}
	.section-01 .play-btn {
		position: relative;
		z-index: 10;
		width: 20rem;
		margin-left: -25rem;
		margin-bottom: 8rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 50rem;
		margin-top: 20rem;
		margin-left: 12rem;
	}
}

@media (min-width: 1751px) and (max-width: 1850px) {
	.mobile-menu {
		display: none;
	}
	.desktop-menu {
		display: block;
	}
	.section-01 .bg {
		width: 70%;
	}
	.section-01 .slider-img, .section-01 .bg {
		height: 52rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 36rem;
		margin-top: 30rem;
		margin-left: 20rem;
	}
	.section-01 .play-btn {
		position: relative;
		z-index: 10;
		width: 16rem;
		margin-left: -22rem;
		margin-bottom: 10rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 43rem;
		margin-top: 18rem;
		margin-left: 14rem;
	}
}

@media (min-width: 1561px) and (max-width: 1750px) {
	.mobile-menu {
		display: none;
	}
	.desktop-menu {
		display: block;
	}
	.section-01 .bg {
		width: 70%;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 36rem;
		margin-top: 28rem;
		margin-left: 18rem;
	}
	.section-01 .play-btn {
		position: relative;
		z-index: 10;
		width: 16rem;
		margin-left: -22rem;
		margin-bottom: 10rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 35rem;
		margin-top: 18rem;
		margin-left: 18rem;
	}

}

@media (min-width: 1560px) and (max-width: 1650px) {
	.mobile-menu {
		display: none;
	}
	.desktop-menu {
		display: block;
	}
	.section-01 .bg {
		width: 67%;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 38rem;
		margin-top: 18rem;
		margin-left: 14rem;
	}
}

/* iPad Pro */
@media (min-width: 992px) and (max-width: 1199px) {
	.mobile-menu {
		display: none;
	}
	.desktop-menu {
		display: block;
	}
	.top .info {
		font-weight: 800;
		font-size: 1.5em;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: right;
		position: absolute;
		left: 0;
		top: 0;
		padding-right: 7rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 25rem;
		margin-top: 28rem;
		margin-left: 12rem;
	}
	.section-01 .play-btn {
		position: relative;
		z-index: 10;
		width: 12rem;
		margin-left: -12rem;
		margin-bottom: 4rem;
	}
	.section-01 .slider-img {
		height: 45rem;
	}
	.section-01 .bg {
		height: 45rem;
	}
	.main-menu .desktop-menu ul li {
		margin: 0rem 1.5rem;
	}
	.section-01 h1 {
		font-size: 4em;
	}
	.section-02 .image {
		position: relative;
		width: 35rem;
		margin-left: -20rem;
		margin-top: -5rem;
	}
	.h2, h2 {
		font-size: 1.75rem;
	}
	.section-03 .card-title {
		font-size: 1.5em;
	}
	.form-inline {
		margin-left: -2rem;
		margin-right: 2rem;
	}
	.section-07 .h2, .section-07 h2 {
		font-size: 2rem;
	}
	#exampleModal2 iframe {
		width: 100%;
		height: 450px;
	}
	#exampleModal2 .modal-dialog {
		max-width: 95% !important;
		margin: auto !important;
		width: 95% !important;
		height: 25% !important;
		padding: 0 !important;
		margin-top: 25% !important;
	}
	.top .info {
		z-index: 0;
	}
	.dashlink {
		margin-right: 4%;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 34rem;
		margin-top: 15rem;
		margin-left: 2rem;
	}
	.recycling--section .content {
		padding: 12rem 6rem;
	}
	.recycling--section h2 {
		letter-spacing: 6px;
	}
	.section-03.cleanup--section h2, .section-03.cleanup--section .h2 {
		font-size: 3.5em;
	}
	.section-03.cleanup--section h2 span, .section-03.cleanup--section .h2 span {
		margin-left: 2rem;
	}
	.section-03.cleanup--section .o-text {
		font-size: 10em;
	}
	.main-menu ul li a {
		font-size: 1em !important;
	}
	.section-01 .bg {
		width: 75%;
	}
	.main-menu .desktop-menu ul {
		margin-right: -1.75rem !important;
	}
	.section-01 .dumpster {
		width: 30rem;
	}
	.section-01 .intro {
		position: relative;
		z-index: 10;
		left: -4rem;
	}
}

/* iPad */
@media (min-width: 760px) and (max-width: 991px) {
	.mobile-menu {
		display: block;
	}
	.desktop-menu {
		display: none;
	}
	.top .info {
		font-weight: 800;
		font-size: 1.5em;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: right;
		position: absolute;
		left: 0;
		top: 0;
		padding-right: 4rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 20rem;
		margin-top: 25rem;
		margin-left: 8rem;
	}
	.section-01 .play-btn {
		position: relative;
		z-index: 10;
		width: 10rem;
		margin-left: -10rem;
		margin-bottom: 4rem;
	}
	.section-01 .slider-img, .section-01 .bg {
		height: 40rem;
	}
	.section-01 h1 {
		font-size: 3em;
	}
	.o-text {
		font-size: 15em;
	}
	.h2, h2 {
		font-size: 1.5rem;
	}
	.section-02 .image {
		position: relative;
		width: 26rem;
		margin-left: -15rem;
		margin-top: -3rem;
	}
	.section-03 .card-title {
		font-size: 1.25em;
	}
	.section-03 h2 {
		font-size: 4em;
	}
	.card-body .btn-main {
		padding: 1rem 2rem;
	}
	.section-04 {
		padding: 6rem 2rem;
	}
	.footer ul li a {
		font-size: .85em;
		letter-spacing: 2px;
	}
	.footer h3 {
		font-size: 1em;
	}
	.footer .logo {
		width: 8rem;
	}
	.form-inline {
		margin-left: -4rem;
		margin-right: 3rem;
	}
	.section-07 .h2, .section-07 h2 {
		font-size: 2rem;
	}
	.archive-pg  {
		margin-top: -4rem;
	}
	#exampleModal2 iframe {
		width: 100%;
		height: 450px;
	}
	#exampleModal2 .modal-dialog {
		max-width: 95% !important;
		margin: auto !important;
		width: 95% !important;
		height: 25% !important;
		padding: 0 !important;
		margin-top: 25% !important;
	}
	.top .info {
		z-index: 0;
	}
	.logged-in .dashlink {
		margin-top: .3rem;
		right: 24%;
		font-size: .85em !important;
	}
	.top .info {
		left: -2rem;
	}
	.top .info {
		left: -12rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 25rem;
		margin-top: 15rem;
		margin-left: 2rem;
	}
	.recycling--section .content {
		padding: 10rem 4rem;
	}
	.recycling--section h2 {
		letter-spacing: 5px;
	}
	.section-03.cleanup--section .content {
		padding: 6rem 3rem;
	}
	.section-03.cleanup--section h2 {
		font-size: 3.25em;
	}
	.section-03.cleanup--section .o-text {
		font-size: 8em;
	}
	.section-03.cleanup--section h2 span, .section-03.cleanup--section .h2 span {
		margin-left: 2rem;
	}
	.section-01 .dumpster {
		width: 22rem;
	}
	.section-01 .intro {
		left: -3rem;
	}
	
}

/* Mobile Landscape */
@media (min-width: 451px) and (max-width: 759px) {
	.col-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	.mobile-only {
		display:block !important;
	}
	.desktop-only {
		display:none !important;
	}
	.desktop-menu {
		display: none;
	}
	.mobile-menu {
		display: block;
	}

	.top .info {
		font-weight: 800;
		font-size: 1.15em;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		padding: 1rem;
		padding-left: 8.5rem;
		width: 100%;
		text-align: center;
		letter-spacing: 1px;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 75%;
		margin-top: 20rem;
		margin-left: 3rem;
	}
	.top {
		padding: 0;
	}
	.section-01 .slider-img {
		height: 32rem;
	}
	.section-01 .bg {
		display: none;
	}
	body {
		position: relative;
	}
	.main-menu {
		padding: 1.5rem 1rem;
	}
	.main-menu .logo {
		width: 8rem;
	}
	.section-01 .carousel-indicators {
		right: 0;
		bottom: 0;
	}
	.section-01 .play-btn {
		position: absolute;
		z-index: 10;
		width: 8rem;
		top: -20rem;
		left: 35%;
	}
	.section-01 .intro {
		position: relative;
		z-index: 10;
		background: #283d3b;
		padding: 3rem 2rem;
	}
	.section-01 h1 {
		font-size: 3.25em;
	}
	.form-inline .pl-4, .form-inline .pr-4 {
		padding: 0 !important;
	}
	.top .btn-main {
		font-size: .85em;
		padding: .5rem 2rem;
		height: 2.05rem;
		margin-left: 0;
		margin-top: .5rem;
	}
	.top form {
		margin-left: .5rem;
		margin-bottom: -.5rem;
	}
	.o-text {
		font-weight: 800;
		font-size: 8em;
		line-height: .8em;
		margin-bottom: 2rem;
		left: -2rem;
		top: -4rem;
	}
	.o-text span {
		margin-left: 10rem;
	}
	.h2, h2 {
		font-size: 1.5rem;
	}
	.section-02 .image {
		position: relative;
		width: 100%;
		margin-left: 0;
		margin-top: -5rem;
	}
	.section-03 h2 {
		text-transform: uppercase;
		font-weight: 800;
		font-size: 3em;
		line-height: .85em;
	}
	.section-03 h2 span {
		margin-left: 6rem;
	}
	.section-04 {
		padding: 6rem 2rem;
	}
	.section-05 img {
		padding: 2rem;
		padding-bottom: 0;
		padding-top: 0;
	}
	.footer h3 {
		margin-top: 2rem;
	}
	.footer img {
		padding-top: 4rem;
	}
	.footer {
		padding: 2rem;;
	}
	.copyright h6 {
		font-size: .75em;
		letter-spacing: 1px;
		font-weight: 800;
	}
	.section-01 .slider-img {
		height: 38rem;
		width: 100%;
	}
	.top form {
		margin-left: 0;
		margin-bottom: 0;
	}
	.top .btn-main {
		font-size: .85em;
		padding: .5rem 2rem;
		height: 2.05rem;
		margin-left: 1rem;
		margin-top: 0;
		line-height: 1em;
	}
	.section-01 .play-btn {
		position: absolute;
		z-index: 10;
		width: 13rem;
		top: -30rem;
		left: 70%;
	}.page--header .o-text {
		text-transform: uppercase;
		font-weight: 800;
		font-size: 6em;
		line-height: .8em;
		margin-bottom: 0rem;
		position: absolute;
		left: -1.5rem;
		top: -6rem;
	}
	.section-07 {
		padding: 0rem 1rem;
	}
	.section-07 .content {
		padding: 1rem 0rem;
	}
	.section-07 .h2, .section-07 h2 {
		font-size: 2rem;
	}
	.more-images img {
		margin-bottom: 1rem;
	}
	.section-07 .btn-main {
		font-size: 1.5em;
	}
	.info-box {
		padding: 2rem;
		text-align: center;
	}
	.form-box {
		padding: 4rem 2rem;
	}
	.top .info {
		z-index: 10;
	}
	.logged-in .dashlink {
		right: 8rem !important;
	}
	#text-4 form {
		right: -2rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 100%;
		margin-top: 14rem;
		margin-left: 0rem;
	}
	.section-01 .intro {
		left: 0;
	}
}

@media screen and (min-width:769px) {
	.mobile-only {
		display:none !important;
	}
	.desktop-only {
		display:block !important;
	}
}

/* Mobile */
@media only screen and (max-width: 450px) {
	.col-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	.mobile-only {
		display:block !important;
	}
	.desktop-only {
		display:none !important;
	}
	.desktop-menu {
		display: none;
	}
	.mobile-menu {
		display: block;
	}

	.top .info {
		font-weight: 800;
		font-size: 1.15em;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		padding: 1rem;
		padding-left: 8.5rem;
		width: 100%;
		text-align: center;
		letter-spacing: 1px;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 75%;
		margin-top: 20rem;
		margin-left: 3rem;
	}
	.top {
		padding: 0;
	}
	.section-01 .slider-img {
		height: 32rem;
	}
	.section-01 .bg {
		display: none;
	}
	body {
		position: relative;
	}
	.main-menu {
		padding: 1.5rem 1rem;
	}
	.main-menu .logo {
		width: 8rem;
	}
	.section-01 .carousel-indicators {
		right: 0;
		bottom: 0;
	}
	.section-01 .play-btn {
		position: absolute;
		z-index: 10;
		width: 8rem;
		top: -20rem;
		left: 35%;
	}
	.section-01 .intro {
		position: relative;
		z-index: 10;
		background: #283d3b;
		padding: 3rem 2rem;
	}
	.section-01 h1 {
		font-size: 3.25em;
	}
	.form-inline .pl-4, .form-inline .pr-4 {
		padding: 0 !important;
	}
	.top .btn-main {
		font-size: .85em;
		padding: .5rem 2rem;
		height: 2.05rem;
		margin-left: 0;
		margin-top: .5rem;
	}
	.top form {
		margin-left: .5rem;
		margin-bottom: -.5rem;
	}
	.o-text {
		font-weight: 800;
		font-size: 8em;
		line-height: .8em;
		margin-bottom: 2rem;
		left: -2rem;
		top: -4rem;
	}
	.o-text span {
		margin-left: 10rem;
	}
	.h2, h2 {
		font-size: 1.5rem;
	}
	.section-02 .image {
		position: relative;
		width: 100%;
		margin-left: 0;
		margin-top: -5rem;
	}
	.section-03 h2 {
		text-transform: uppercase;
		font-weight: 800;
		font-size: 3em;
		line-height: .85em;
	}
	.section-03 h2 span {
		margin-left: 6rem;
	}
	.section-04 {
		padding: 6rem 2rem;
	}
	.section-05 img {
		padding: 2rem;
		padding-bottom: 0;
		padding-top: 0;
	}
	.footer h3 {
		margin-top: 2rem;
	}
	.footer img {
		padding-top: 4rem;
	}
	.footer {
		padding: 2rem;;
	}
	.copyright h6 {
		font-size: .75em;
		letter-spacing: 1px;
		font-weight: 800;
	}
	.page--header .o-text {
		text-transform: uppercase;
		font-weight: 800;
		font-size: 6em;
		line-height: .8em;
		margin-bottom: 0rem;
		position: absolute;
		left: -1.5rem;
		top: -6rem;
	}
	.section-07 {
		padding: 0rem 1rem;
	}
	.section-07 .content {
		padding: 1rem 0rem;
	}
	.section-07 .h2, .section-07 h2 {
		font-size: 2rem;
	}
	.more-images img {
		margin-bottom: 1rem;
	}
	.section-07 .btn-main {
		font-size: 1.5em;
	}
	.info-box {
		padding: 2rem;
		text-align: center;
	}
	.form-box {
		padding: 4rem 2rem;
	}
	.archive-pg  {
		margin-top: -4rem;
	}
	.archive-pg img {
		margin-bottom: 1rem;
	}
	.section-01 .play-btn {
		position: absolute;
		z-index: 10;
		width: 10rem;
		top: -22rem;
		left: 89%;
	}
	.product-detail-side-list {
		border-left: 0px solid gainsboro;
		border-top: 1px solid gainsboro;
		padding: 2rem;
	}
	#exampleModal2 iframe {
		width: 100%;
		height: 250px;
	}
	#exampleModal2 .modal-dialog {
		max-width: 100% !important;
		margin: auto !important;
		width: 100% !important;
		height: 55% !important;
		padding: 0 !important;
		margin-top: 35% !important;
	}
	#text-3 #wp-submit {
		padding: .5rem 1rem;
		margin-right: 1.5rem;
	}
	#text-3 .login-password input {
		margin-top: .5rem;
		right: 7.15rem;
		height: 2.25rem;
		position: absolute;
		width: 8rem;
	}
	#text-3 .login-username input {
		margin-top: .5rem;
		right: 15.5rem;
		width: 8rem;
		height: 2.25rem;
		position: absolute;
	}
	.cart-sm {
		font-size: 1.5em;
	}
	.woocommerce-message .button {
		margin-bottom: 1rem !important;
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	.product--detail {
		margin-top: -14rem;
	}
	.page.woocommerce .page--menu, .single.woocommerce .page--menu {
		margin-top: 0;
	}
	.page--header .o-text {
		top: -9rem;
	}
	.top .info {
		z-index: 10;
	}
	#text-4 #wp-submit {
		padding: .5rem 1rem;
		margin-right: 1.5rem;
	}
	#text-4 .login-password input {
		margin-top: .5rem;
		right: 7.15rem;
		height: 2.25rem;
		position: absolute;
		width: 8rem;
	}
	#text-4 .login-username input {
		margin-top: .5rem;
		right: 15.5rem;
		width: 8rem;
		height: 2.25rem;
		position: absolute;
	}
	#text-4 a {
		right: auto;
		font-size: .85em !important;
	}
	.logged-in .dashlink {
		right: 30%;
	}
	#text-4 pre {
		margin-bottom: 0;
		right: 1rem;
		position: relative;
	}
	.dashlink {
		right: 8rem !important;
	}
	#text-4 form {
		right: -2rem;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 100%;
		margin-top: 14rem;
		margin-left: 0rem;
	}
	.section-01 .carousel-indicators {
		right: 0;
		bottom: -.5rem;
	}
	.section-01 .carousel-indicators li {
		width: 12px;
		height: 12px;
		margin-right: 8px;
	}
	.recycle--pg .section-03 h2, .recycle--pg .section-03 .h2 {
		text-transform: uppercase;
		font-weight: 800;
		font-size: 3em;
		line-height: .85em;
		margin-bottom: 0;
		margin-top: 2rem;
		z-index: 8;
		position: relative;
		left: -3rem;
		text-align: center;
	}
	.recycle--pg .section-04 p {
		font-size: 1.15em;
	}
	.recycle--pg .section-03 .content {
		padding: 2rem 1rem;
	}
	.recycle--pg .section-03 p {
		font-size: 1em;
		line-height: 1.75em;
	}
	.recycle--pg .o-text {
		font-size: 6em;
	}
	.section-04.programs .text-left {
		padding: 4rem 4rem;
	}
	.recycle--pg .section-04.programs .text-left {
		padding: 4rem;
	}
	h2.programs-text {
		margin-left: 2.5rem;
	}
	p.programs-text {
		padding: 0rem 2rem !important;
	}
	.recycling--section .content {
		padding: 8rem 4rem;
	}
	.recycling--section .content h2 {
		letter-spacing: 5px;
	}
	.section-01 h1 {
		font-size: 3em;
	}
	.section-03.cleanup--section .content {
		padding: 6rem 3rem;
		padding-bottom: 5rem;
	}
	.section-03.cleanup--section h2 span, .section-03.cleanup--section .h2 span {
		margin-left: 2rem;
	}
	.section-03.cleanup--section .o-text {
		top: 3rem;
		font-size: 8em;
		left: -1.5rem;
	}
	.section-03.cleanup--section h2 {
		top: 4rem;
	}
	.section-03.cleanup--section p {
		margin-top: 6rem;
	}
	.section-03.cleanup--section .bg {
		min-height: 25rem;
	}
	.section-01 .intro {
		left: 0;
	}
	.o-text {
		left: -1rem;
		opacity: .5;
	}
	.section-03.cleanup--section h2 {
		font-size: 3em;
	}
	#text-4 pre {
		height: 65px;
		padding-top: 0;
	}
	.login-username, .login-password {
		margin-top: 21px;
	}
	.logged-in #text-4 pre {
		height: 45px;
	}
	.logged-in .wp-block-preformatted a {
		z-index: 11;
		position: relative;
		top: 12px;
	}
	.recycle--pg .section-03 h2 {
		left: 0;
		width: 90%;
	}
}

/* iPhone */
@media only screen and (max-width: 375px) {

}

/* Galaxy S5 */
@media only screen and (max-width: 360px) {
	#text-4 .login-username input {
		width: 6rem;
		right: 13.5rem;
	}
	#text-4 .login-password input {
		width: 6rem;
	}
}

/* iPhone 5 */
@media only screen and (max-width: 320px) {
	.top .info {
		padding: 1rem;
		padding-left: 1rem;
	}
	.section-01 h1 {
		font-size: 2.75em;
	}
	#text-4 a {
		margin-right: auto;
	}
	.section-01 .dumpster {
		position: absolute;
		z-index: 10;
		width: 100%;
		margin-top: 16rem;
		margin-left: 0rem;
	}
	.recycle--pg .section-03 h2, .recycle--pg .section-03 .h2 {
		font-size: 2.5em;
	}
}

/* Galaxy Fold */
@media only screen and (max-width: 280px) {
	.section-01 h1 {
		font-size: 2.5em;
	}
	.form-control {
		font-size: .75rem;
	}
	.top .btn-main {
		font-size: .85em;
		padding: .5rem 1rem;
		height: 2rem;
		margin-left: 0;
		margin-top: .5rem;
	}
	.section-03 .card-title {
		font-size: 1.5em;
	}
	.footer ul li a {
		font-size: .85em;
		letter-spacing: 1px;
	}
	#text-4 a {
		margin-right: auto;
	}
	.dashlink {
		right: 8rem !important;
		font-size: .75em !important;
		top: .2rem;
	}
	#text-4 .login-username input {
		width: 5rem;
		right: 12.5rem;
	}
	#text-4 .login-password input {
		width: 5rem;
	}
}